{
  "_generated": "Generated by SweetTooth, do not edit",
  "description": "Change the position of the WorkspaceSwitcherPopup",
  "gettext-domain": "move-workspaceswitcherpopup",
  "name": "Move Workspace Switcher Popup",
  "shell-version": [
    "3.36",
    "3.38",
    "40"
  ],
  "url": "https://github.com/GithubUser699/Move-workspaceSwitcherPopup-GNOME-Extension",
  "uuid": "move-workspaceSwitcherPopup@GithubUser699.github.com",
  "version": 3
}